@media screen and (min-width: 768px) {
  .kvArea {
    padding-bottom: 49px;
    background-image: 
      -webkit-image-set(url(/lp/mgmt/01/assets/styles1/kvBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/kvBg_pc.png) 
      type("image/png"));
    background-image: 
      image-set(url(/lp/mgmt/01/assets/styles1/kvBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/kvBg_pc.png) 
      type("image/png"));
  }
  .kvArea__inner {
    max-width: 1232px;
    width: 85.56vw;
  }
  .kvArea__text {
    margin-top: max(-4vw, -50px);
    margin-bottom: 1.2vw;
    margin-left: 20px;
    font-size: .5rem;
  }
  .mailToButton__fukidashi {
    font-size: .9rem;
  }
  .aboutArea {
    margin-top: 0;
    background: #fff;
  }
  .aboutArea:after {
    z-index: -1;
    width: 85.56%;
    background-image: 
      -webkit-image-set(url(/lp/mgmt/01/assets/styles1/aboutBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/aboutBg_pc.png) 
      type("image/png"));
    background-image: 
      image-set(url(/lp/mgmt/01/assets/styles1/aboutBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/aboutBg_pc.png) 
      type("image/png"));
  }
  .stepsArea:after {
    width: 91.6%;
    background-image: 
      -webkit-image-set(url(/lp/mgmt/01/assets/styles1/stepBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/stepBg_pc.png) 
      type("image/png"));
    background-image: 
      image-set(url(/lp/mgmt/01/assets/styles1/stepBg_pc.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/stepBg_pc.png) 
      type("image/png"));
  }
}

@media screen and (max-width: 767px) {
  .kvArea {
    padding-top: 1vw;
    padding-bottom: 14.14vw;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
    background-image: 
      -webkit-image-set(url(/lp/mgmt/01/assets/styles1/kvBg_sp.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/kvBg_sp.png) 
      type("image/png"));
    background-image: 
      image-set(url(/lp/mgmt/01/assets/styles1/kvBg_sp.webp) 
      type("image/webp"),url(/lp/mgmt/01/assets/styles1/kvBg_sp.png) 
      type("image/png"));
  }
  .kvArea__inner {
    padding: 0;
  }
  .aboutArea {
    margin-top: 0;
    background: #fff;
  }
}